﻿@media (min-width: 480px){
	.line_footer{
		background-color:#00376D;
		height:21px;
	}
	.line_footer a{
		display:inline;
		margin-left:30px;
		margin-right:30px;
	}
	.home{
		float:left;
		margin-right:8px;
	}
	#menu{
		float:left;		
	}
	#menu .mobile{
		display:none!important;
	}
	#menu li.desktop{
		display:inline;
	}	
	.post img{		
		max-width:80%;
		height:inherit;
	}
    .fds .img img{		
		max-width:initial!important;
		height:initial!important;
	}
}
@media (min-width:770px) and (max-width:780px){
	.main-navigation li a{
		padding-left:4px;
		padding-right:4px;
	}
}
@media screen and (min-width: 770px){
	.main-navigation li {
		/*margin: 0 3px 0 0;*/
		/*margin: 0 2.857142857rem 0 0;*/
		position: relative;
	}
	.main-navigation li a, .main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
		border-bottom: 1px solid #ededed;
		border-top: 1px solid #ededed;
		display: inline-block !important;
		text-align: left;
		width: 100%;
	}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}	
	.header_submenu{
		display:block;
	}
	#menu .sub-menu{
		display:none!important;
	}
}
@media screen and (min-width: 964px){
	.container {
		/*width: 964px;*/
		position: relative;
	}	
}
@media (min-width:0px) and (max-width:964px){
	.container {
		width: auto;
	}
	.box_db{
		width: 49.2% !important;
	}
	.box_db.half-child{
		margin-left:0px !important;
	}
	.google-maps {
		position: relative;
		padding-bottom: 75%;
		height: 0;
		overflow: hidden;
		float:none;
		margin-bottom:20px;
	}
	.google-maps iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
	}
	.main-navigation .main #menu{
        font-size:11px;
	}
}
@media (min-width:0px) and (max-width:870px){
	.box_adc, .fornitore,.header_tcat .col_f,.filtro_specializzazioni .col_f,.box_btn_sp .col_f,.prodotto{
		width: 49.2% !important;
	}
	.half-child{
		margin-left:0px !important;
	}	
    .main-navigation .main #menu{
        font-size:9px;
	}
}

@media (min-width:0px) and (max-width:787px){
	.everything{
		width: 100%;
		left: 0!important;
		position: relative;
		z-index: 2;
		-webkit-transition: -webkit-transform 400ms ease;
		-moz-transition: -moz-transform 400ms ease;
		-o-transition: -ms-transform 400ms ease;
		transition: transform 400ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	.main-navigation{
		display:none;
	}
	.header .top{
		display:none;
	}	
	.header_submenu{
		display:none;
	}
}
@media (min-width:0px) and (max-width:480px){	
    
	.line_footer a{
		display:block;
		position:relative;
		text-align:center;
		width:100%;
		background-color:#00376D;
		margin-bottom:1.6%;
	}
	.mobile{
		dislpay:block;
	}
	#menu li.mobile{
		display:block;
	}
	#menu li.desktop{
		display:none;
	}
	.page_fornitore .img_logo img{
		width:80%!important;
	}
	.sep_pre_art{
		display:block;
	}
	.pagina img,.pagina img.w10,.pagina img.w15,.pagina img.w20,.pagina img.w25,.pagina img.w30,.pagina img.w35,.pagina img.w40,.pagina img.w45,.pagina img.w50,.pagina img.w55,.pagina img.w60,.pagina img.w65,.pagina img.w70,.pagina img.w75,.pagina img.w80,.pagina img.w85.pagina img.w90,.pagina img.w95,.pagina img.w100{
		width:100%;
	}
	.gallery .col{
		width:31.33%;
	}
	.post img{		
		max-width:80%;
		height:inherit;
	}
	.fancybox-container{
		/*margin-top:52px;*/
	}
}

@media (min-width: 481px) and (max-width:770px){
	.container {
		min-width: 670px;
		position: relative;
	}
}
@media (min-width: 481px) and (max-width:869px){
	.contatto{
		width: 49.2% !important;
	}
	.contatto.half-child{
		margin-left:0px !important;
	}
}
